# Cloudflare DDNS -- https://github.com/favonia/cloudflare-ddns
services:
    cloudflare-ddns:
        container_name: cloudflare-ddns
        image: oznu/cloudflare-ddns:latest
        environment:
            - API_KEY=${API_KEY}
            - ZONE=wompmacho.com
            - PROXIED=true
        restart: unless-stopped
